apiVersion: v1
kind: Namespace
metadata:
    name: dev-stuff
    labels:
        name: dev-stuff
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBZNTJ3dUFxTEtXTVZrYUh5
            djA4V3FxRzZVcDJ1L1dsTVd3QTRJYWhreXhnCm42SGwwK1Jzam5vVGd1RFpzNU5X
            WEtyRFNib21iczAzQk5hbW1XSXZMNTgKLS0tIEV4L3NUZXdBSVJmd1dScjZERVph
            aHB2Z2tFZ2NYcHJHdnRNTVg5R1cyQ2cKAiLP+WvCW3eqVnhJnwTSBFtOqYK5TyXp
            65VeMb8QuJ7X5mD/MHt+naIeWAVCDG3R7GLqU6VWNBphRKj1yoeSuw==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-21T20:34:10Z"
    mac: ENC[AES256_GCM,data:SxLe7x0JEnTgAg+TIn8lBW6bdBbVnVl9YQkxN2bWIC8yofU18z9RP0kqmbXmreoKawSxdK4wiVgQKXuoXv9S3mP23iDtfeL81ofL2SwDfLNet5FjB+tiRH+XanwTu4ODIdMKYONFvWSR14/a9OQCf1bsOyiAx9BS1Yhr30KVdrU=,iv:eJvmvNVg+eOwQ07+vNI9RDqEGG9zHDVIUsfiyMbk+4o=,tag:NzKFXQ7s6N7iWW973SDaEA==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
